RCCE(3)

NAME
RCCE_flag_read - reads the flag status of the UE with rank ID (GORY)

SYNOPSIS
#include <rcce.h>

int RCCE_flag_read(RCCE_FLAG * flag,RCCE_FLAG_STATUS ,status,int ID);

DESCRIPTION
RCCE_flag_read() reads the flag status of the UE with rank ID.

flag
    Pointer to a flag in MPB memory.

status
    An enumerated value (RCCE_FLAG_SET or RCCE_FLAG_UNSET) to be read in the flag location of the target UE.

ID  Rank of the target UE.

RETURN VALUE
Upon successful completion RCCE_flag_read() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.